:root {
  /* pinned */
  --success-color: #069814;
  --success-color-light: #07be1a;
  --icon-color: #cbabff;
  --icon-filter: brightness(0) saturate(100%) invert(69%) sepia(10%)
    saturate(2143%) hue-rotate(213deg) brightness(104%) contrast(102%);
  --header-bg-color: var(--primary-color-dark);
  --sidebar-bg-color: var(--menu-color);
  --bonus-card-bg-color: var(--menu-color);
  --btn-border-color: var(--accent-color);
  --btn-border-color-outline: var(--border-color);
  --btn-round: var(--round-l);
  --btn-text-color: var(--white-color);
  --btn-text-color-outline: var(--white-color);
  --table-head-bg-color: var(--table-1-color);
  --table-head-text-color: var(--text-color);
  --table-cell-bg-color: var(--bg-color);
  --table-cell-text-color: var(--text-color);
  --faq-bg-color: var(--menu-color);
  --faq-divider-color: var(--divider-color);
  --faq-border-color: var(--border-color);
  --faq-round: var(--round-base);
  --base: 1rem;
  --container-width: 1130px;
  --container-padding-x: 15px;
  --header-height: calc(var(--base) * 4);
  --sidebar-width-short: calc(var(--base) * 4);
  --sidebar-width: calc(var(--base) * 20);
  --transition-duration: 0.2s;
  --games-grid-cols: 7;
  --games-grid-cols-mobile: calc(var(--games-grid-cols) * 2);
  --new-game-card-bg-color: linear-gradient(
    180deg,
    rgba(109, 0, 216, 0),
    #47008d
  );
  --seo-content-width: 80%;
  --round-sm: calc(var(--base) * 0.5);
  --round-base: var(--base);
  --round-l: calc(var(--base) * 2);
  --font-primary: "Montserrat", sans-serif;
  --font-secondary: "Arial", sans-serif;
  --font-render-type: swap;
}

* {
  border: none;
  margin: 0;
  padding: 0;
}

*,
:after,
:before {
  box-sizing: border-box;
}

a,
a:link,
a:visited {
  color: inherit;
}

a,
a:hover,
a:link,
a:visited {
  text-decoration: none;
}

aside,
footer,
header,
main,
nav,
section {
  display: block;
}

h1,
h2,
h3,
h4,
h5,
h6,
p {
  font-size: inherit;
  font-weight: inherit;
}

ul,
ul li {
  list-style: none;
}

img {
  vertical-align: top;
}

img,
svg {
  height: auto;
  max-width: 100%;
}

address {
  font-style: normal;
}

button,
input,
select,
textarea {
  background-color: transparent;
  color: inherit;
  font-family: inherit;
  font-size: inherit;
}

input::-ms-clear {
  display: none;
}

button,
input[type="submit"] {
  background-color: transparent;
  background: none;
  box-shadow: none;
  cursor: pointer;
  display: inline-block;
}

button:active,
button:focus,
input:active,
input:focus {
  outline: none;
}

button::-moz-focus-inner {
  border: 0;
  padding: 0;
}

label {
  cursor: pointer;
}

legend {
  display: block;
}

body,
html {
  scroll-behavior: smooth;
  scroll-margin-top: 5rem;
}

html {
  font-size: 100%;
}

body {
  background-color: var(--main-theme-color);
  color: var(--text-color);
  font-family: var(--font-primary);
  -webkit-user-select: none;
  -moz-user-select: none;
  user-select: none;
}

@media screen and (max-width: 1024px) {
  .neo-spin-a5t91c {
    display: none;
  }
}

@media screen and (min-width: 1025px) {
  .neo-spin-ar91vg {
    display: none;
  }
}

.neo-spin-8rwahm {
  background: var(--menu-color);
  border-radius: var(--border-radius-sm);
}

.neo-spin-0y7eoq {
  overflow-y: hidden;
}

.neo-spin-fh83cd {
  box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.239), 0 0 1px 0 rgba(0, 0, 0, 0.322);
}

h1,
h2,
h3,
h4 {
  line-height: 120%;
}

p {
  line-height: 140%;
}

h1 {
  font-size: 3rem;
}

@media screen and (max-width: 992px) {
  h1 {
    font-size: 2.5rem;
  }
}

@media screen and (max-width: 576px) {
  h1 {
    font-size: 2rem;
  }
}

h2 {
  font-size: 2.25rem;
}

@media screen and (max-width: 992px) {
  h2 {
    font-size: 2rem;
  }
}

@media screen and (max-width: 576px) {
  h2 {
    font-size: 1.8rem;
  }
}

h3 {
  font-size: 1.6rem;
}

@media screen and (max-width: 992px) {
  h3 {
    font-size: 1.5rem;
  }
}

@media screen and (max-width: 576px) {
  h3 {
    font-size: 1.2rem;
  }
}

p {
  font-size: 1rem;
}

@media screen and (max-width: 992px) {
  p {
    font-size: 1rem;
  }
}

@media screen and (max-width: 576px) {
  p {
    font-size: 1rem;
  }
}

.neo-spin-q65jst {
  margin-left: auto;
  margin-right: auto;
  max-width: 1414px;
  padding: 0 15px;
  width: 100%;
}

@media screen and (max-width: 768px) {
  .neo-spin-q65jst {
    max-width: 100%;
  }
}

.neo-spin-2yagth,
body,
html {
  height: 100%;
}

.neo-spin-03eyze {
  bottom: 0;
  height: 100%;
  left: 0;
  max-width: var(--sidebar-width-short);
  position: fixed;
  top: 0;
  transform: scaleX(1);
  transition: 0.25s;
  width: 100%;
  will-change: transform;
  z-index: 900;
}

.neo-spin-03eyze.neo-spin-z5gevu {
  display: block;
  max-width: var(--sidebar-width);
  transform: scaleX(var(--sidebar-width));
}

.neo-spin-38o11h {
  display: flex;
  flex-direction: column;
  height: 100%;
  margin-left: var(--sidebar-width-short);
  max-width: calc(100% - var(--sidebar-width-short));
  transition: 0.25s;
  width: 100%;
}

.neo-spin-38o11h.neo-spin-z5gevu {
  margin-left: var(--sidebar-width);
  max-width: calc(100% - var(--sidebar-width));
}

.neo-spin-7acu4q {
  height: var(--header-height);
  left: 0;
  margin-left: var(--sidebar-width-short);
  max-width: calc(100% - var(--sidebar-width-short));
  position: fixed;
  right: 0;
  top: 0;
  transition: transform 0.25s;
  width: 100%;
  will-change: transform;
  z-index: 900;
}

.neo-spin-7acu4q.neo-spin-z5gevu {
  margin-left: var(--sidebar-width);
  max-width: calc(100% - var(--sidebar-width));
  transform: scaleX(calc(100% - var(--sidebar-width)));
}

.neo-spin-7acu4q.neo-spin-z5gevu .neo-spin-a4ylu5 {
  display: none;
}

.neo-spin-y7twk5 {
  padding-top: calc(var(--header-height) + 1rem);
}

@media screen and (max-width: 1024px) {
  .neo-spin-7acu4q,
  .neo-spin-38o11h {
    margin-left: 0;
    max-width: 100%;
  }
}

.neo-spin-f9442n {
  background: var(--sidebar-bg-color);
  display: block;
}

.neo-spin-f9442n.neo-spin-z5gevu .neo-spin-a4ylu5 {
  display: inline-block;
}

.neo-spin-f9442n.neo-spin-z5gevu .neo-spin-hrkkye {
  display: flex;
}

.neo-spin-f9442n.neo-spin-z5gevu .neo-spin-7xtlem {
  transform: translateY(0);
  visibility: visible;
}

.neo-spin-qg6p00 {
  align-items: center;
  background: var(--fh-bg-color);
  display: flex;
  height: var(--header-height);
  max-height: var(--header-height);
}

.neo-spin-f9442n .neo-spin-a4ylu5 {
  display: none;
  margin: 0 auto;
  transform: translateX(calc(var(--header-height) * -1 / 2));
}

.neo-spin-hrkkye {
  display: none;
  flex-direction: column;
  height: 90%;
  justify-content: space-between;
  max-height: 90%;
  overflow-y: scroll;
  padding: 1rem 0.5rem;
}

.neo-spin-hrkkye::-webkit-scrollbar {
  width: 0;
}

.neo-spin-gy4rx7 {
  align-items: center;
  display: flex;
  flex-direction: column;
  gap: 0.5rem;
  margin: 1rem 0;
  padding: 0 0.5rem;
}

.neo-spin-gy4rx7.neo-spin-z5gevu {
  display: none;
}

.neo-spin-tk4101 {
  filter: var(--button-text-color);

  max-width: 1.5rem;
  min-width: 1.5rem;
}

.neo-spin-9i6m6g {
  align-items: center;
  aspect-ratio: 1/1;
  background: transparent;
  border-radius: var(--round-sm);
  display: flex;
  height: auto;
  justify-content: center;
  transition: var(--transition-duration);
  width: 3rem;
}

.neo-spin-cqjse3 {
  max-width: 40px;
}

.neo-spin-5tas60 {
  display: inline-flex;
  justify-content: center;
  padding: 5px 0;
  width: 100%;
}

.neo-spin-5tas60 svg {
  color: var(--success-color-light);
}

.neo-spin-wh17r3 {
  border-bottom: 1px solid var(--divider-color);
}

.neo-spin-afcw8r {
  border-top: 1px solid var(--divider-color);
}

@media (any-hover: hover) {
  .neo-spin-9i6m6g:hover {
    background: var(--menu-color);
  }
}

@media screen and (max-width: 1024px) {
  .neo-spin-f9442n {
    display: none;
  }
  .neo-spin-f9442n:after {
    background: var(rgba(0, 0, 0, 0.523) city);
    content: "";
    height: 100%;
    left: var(--sidebar-width);
    position: absolute;
    top: 0;
    width: 100%;
    z-index: 900;
  }
}

.neo-spin-ctrtbz {
  align-items: center;
  background: var(--button-bg-color);
  border-radius: 5px;
  display: inline-block;
  display: inline-flex;
  gap: 0.5rem;
  margin-top: 1rem;
  padding: 0.5rem;
  width: 100%;
}

.neo-spin-zm5cg5 {
  max-width: 40px;
}

.neo-spin-66htwx {
  font-size: 0.75rem;
  font-weight: 700;
}

.neo-spin-gfgpf7 {
  background: var(--fh-bg-color);
}

.neo-spin-96g99s,
.neo-spin-ymib1i {
  align-items: center;
  display: flex;
}

.neo-spin-96g99s {
  gap: 0.5rem;
}

.neo-spin-ymib1i {
  gap: 2rem;
  height: 100%;
  justify-content: space-between;
}

.neo-spin-gfgpf7 .neo-spin-a4ylu5 {
  margin-right: 2rem;
}

@media (max-width: 768px) {
  .neo-spin-ymib1i {
    gap: 0rem;
    padding: 0;
  }

  .neo-spin-gfgpf7 .neo-spin-a4ylu5 {
    margin-right: 0rem;
  }
}

@media screen and (max-width: 768px) {
  .neo-spin-gfgpf7 .neo-spin-qnyxxo {
    display: none;
  }
  .neo-spin-r7dtkm {
    font-size: 0.neo-spin-5nxid5 !important;
  }
  .neo-spin-gfgpf7 .neo-spin-a4ylu5 {
    max-width: 100px;
  }
}

.neo-spin-1eqv4q svg {
  color: var(--icon-color);
}

@media screen and (max-width: 768px) {
  .neo-spin-1eqv4q {
    display: none;
  }
}

.neo-spin-a4ylu5 {
  display: inline-block;
  max-width: 125px;
}

.neo-spin-mkue05 {
  width: 100%;
}

.neo-spin-7xtlem {
  transform: translateY(10%);
  transition-delay: 10s;
  visibility: hidden;
}

.neo-spin-wub7qk {
  display: flex;
  flex-direction: column;
  gap: 0.5rem;
  margin-bottom: 0.5rem;
}

.neo-spin-7b88y2,
.neo-spin-x7musq {
  cursor: pointer;
  background: var(--border-color);
  border-radius: 6px;
  transition: var(--transition-duration);
}

.neo-spin-7b88y2 {
  align-items: center;
  display: flex;
  font-size: 0.75rem;
  font-weight: 700;
  gap: 0.5rem;
  overflow: hidden;
  padding: 5px 0.5rem;
  position: relative;
}

.neo-spin-7b88y2:before {
  background: var(--decor-gradient);
  content: "";
  filter: blur(30px);
  height: 120px;
  left: -15px;
  opacity: 0.7;
  position: absolute;
  top: -80px;
  width: 120px;
  z-index: 1;
}

.neo-spin-32v17n {
  font-size: 0.875rem;
  justify-content: center;
}

.neo-spin-1k513g,
.neo-spin-zl1tix {
  position: relative;
  z-index: 2;
}

.neo-spin-1k513g {
  max-width: 40px;
}

.neo-spin-zdur1f {
  display: grid;
  gap: 5px;
  grid-template-columns: repeat(2, minmax(0, 1fr));
  margin-bottom: 1rem;
}

.neo-spin-2zrtjs:last-child:nth-child(odd) {
  grid-column: 1/-1;
}

.neo-spin-hk2t1g {
  display: flex;
  flex-direction: column;
  gap: 5px;
  margin-bottom: 1rem;
}

.neo-spin-x7musq {
  padding: 0.5rem;
}

.neo-spin-xaud2w {
  filter: var(--button-text-color);
  max-width: 1.25rem;
}

@media (any-hover: hover) {
  .neo-spin-7b88y2:hover,
  .neo-spin-x7musq:hover {
    background: var(--border-color);
  }
}

.neo-spin-6z4x8e {
  align-items: center;
  background: var(--button-bg-color);
  border: 2px solid var(--border-color);
  border-radius: var(--btn-round);
  display: inline-flex;
  font-weight: 600;
  gap: 5px;
  justify-content: center;
  padding: 6px 10px;
  text-align: center;
  transition: var(--transition-duration);
  cursor: pointer;
}

.neo-spin-p838rf {
  color: var(--button-text-color);
}

.neo-spin-je8m46 {
  /* background: transparent; */
  border-color: var(--btn-border-color-outline);
}

.neo-spin-je8m46 .neo-spin-p838rf {
  color: var(--button-text-color);
}

.neo-spin-bswioh {
  padding: 0.neo-spin-do928b 0.625em;
  width: 100%;
}

.neo-spin-v5qviv {
  font-size: 0.875rem;
}

.neo-spin-4sn49h {
  background: var(--success-color);
  border-color: var(--success-color);
}

.neo-spin-4sn49h .neo-spin-p838rf,
.neo-spin-4sn49h svg {
  color: var(--button-text-color);
}

.neo-spin-zn3in8 svg {
  color: var(--btn-text-color);
}

@media (any-hover: hover) {
  .neo-spin-6z4x8e:hover {
    background: var(--button-bg-hover);
    border-color: var(--button-bg-hover);
  }
  .neo-spin-je8m46:hover {
    background: var(--btn-border-color-outline);
    border-color: var(--btn-border-color-outline);
  }
  .neo-spin-4sn49h:hover {
    background: var(--success-color-light);
    border-color: var(--success-color-light);
  }
}

.neo-spin-dn6gqv {
  margin-left: 10px;
  margin-right: 5px;
  transform: scaleX(-1);
}

.neo-spin-qnyxxo {
  background: var(--border-color);
  display: inline-flex;
}

.neo-spin-qnyxxo,
.neo-spin-uu8m1o {
  border-radius: var(--round-l);
}

.neo-spin-uu8m1o {
  align-items: center;
  display: flex;
  font-size: 0.75rem;
  font-weight: 600;
  gap: 5px;
  padding: 0.4rem;
}

.neo-spin-uu8m1o span,
.neo-spin-uu8m1o svg {
  color: var(--icon-color);
  transition: var(--transition-duration);
}

.neo-spin-el3sd1 {
  background: var(--button-bg-color);
}

.neo-spin-el3sd1 span,
.neo-spin-el3sd1 svg {
  color: var(--button-text-color);
}

.neo-spin-9f0yax {
  display: none;
  height: 0;
  margin: 0.neo-spin-w0eju2 0 1rem;
  width: 0;
}

.neo-spin-9f0yax .neo-spin-uu8m1o {
  flex: 1 1 50%;
  justify-content: center;
}

@media screen and (max-width: 768px) {
  .neo-spin-9f0yax {
    display: inline-flex;
    height: auto;
    width: 100%;
    margin-bottom: 15px;
  }
}

@media (any-hover: hover) {
  .neo-spin-uu8m1o:hover span,
  .neo-spin-uu8m1o:hover svg {
    color: var(--text-color);
  }
}

.neo-spin-8s4z64 {
  height: 200px;
  min-height: 175px;
  overflow-y: hidden;
}

.neo-spin-hbhlz7,
.neo-spin-nkocb7 {
  height: 100%;
}

.neo-spin-hbhlz7 {
  overflow-x: auto;
}

.neo-spin-hbhlz7::-webkit-scrollbar {
  width: 0;
}

.neo-spin-nkocb7 {
  display: flex;
  gap: 0.5rem;
  width: auto;
}

.neo-spin-nbz845 {
  flex: 1 0 33%;
  max-width: 33%;
}

@media screen and (max-width: 1024px) {
  .neo-spin-8s4z64 {
    height: auto;
  }
}

@media screen and (max-width: 768px) {
  .neo-spin-8s4z64 {
    height: auto;
    min-height: auto;
  }
  .neo-spin-nbz845 {
    flex: 1 0 100%;
  }
}

.neo-spin-4u7ta6 {
  background: var(--bonus-card-bg-color);
  border-radius: var(--round-base);
  display: inline-block;
  height: 100%;
  overflow-y: hidden;
  position: relative;
}

.neo-spin-qa0tls {
  align-items: flex-start;
  display: flex;
  flex-direction: column;
  gap: 0.5rem;
  height: 100%;
  inset: 0;
  justify-content: space-between;
  padding: 0.75rem;
  position: absolute;
  width: 100%;
}

@media (max-width: 1026px) {
  .neo-spin-qa0tls {
    gap: 0;
  }
}

.neo-spin-7kdh8d {
  height: 100%;
  -o-object-fit: cover;
  object-fit: cover;
  width: 100%;
}

@media (max-width: 768px) {
  .neo-spin-7kdh8d {
    height: 150px !important;
  }
}

.neo-spin-3degrx {
  background: var(--button-bg-color);
  border-radius: var(--round-sm);
  color: var(--button-text-color);
  font-size: 0.75rem;
  font-weight: 700;
  padding: 5px 0.5rem;
  text-transform: uppercase;
}

.neo-spin-sdcn0l {
  color: var(--text-color);
}

.neo-spin-hrx2pn {
  font-size: 1rem;
  font-weight: 900;
  max-width: 200px;
}

@media (max-width: 1026px) {
  .neo-spin-hrx2pn {
    font-size: 16px;
  }
}

.neo-spin-sneoj9 {
  font-weight: 600;
}

@media screen and (max-width: 1024px) {
  .neo-spin-4u7ta6 {
    height: 175px;
  }
}

@media screen and (max-width: 768px) {
  .neo-spin-4u7ta6 {
    flex: 1 0 90%;
    height: auto;
    max-width: 900px;
    min-height: 190px;
  }
  .neo-spin-3degrx {
    font-size: 0.675rem;
    padding: 5px;
  }
}

.neo-spin-6o4h4r {
  display: flex;
  gap: 1rem;
}

@media (any-hover: hover) {
  .neo-spin-ry4khq:hover .neo-spin-kqkv6x {
    color: var(--accent-color);
  }
}

.neo-spin-chk3xx {
  text-align: center;
}

.neo-spin-blcxnu {
  margin: 2rem 0;
}

.neo-spin-7d7qhe {
  align-items: center;
  display: flex;
  gap: 1rem;
  justify-content: space-between;
  margin-bottom: 1rem;
}

.neo-spin-03hskv {
  font-size: 2rem;
  font-weight: 700;
}

.neo-spin-1qibqn {
  overflow-x: auto;
}

.neo-spin-1qibqn::-webkit-scrollbar {
  width: 0;
}

.neo-spin-cux0ro {
  display: grid;
  gap: 1rem;
  grid-template-columns: repeat(var(--games-grid-cols), minmax(0, 1fr));
}

@media screen and (max-width: 768px) {
  .neo-spin-cux0ro {
    gap: 0.5rem;
    grid-template-columns: repeat(
      var(--games-grid-cols-mobile),
      minmax(120px, 1fr)
    );
  }
  .neo-spin-03hskv {
    font-size: 1.25rem;
  }
}

.neo-spin-vxtcrl {
  display: inline-flex;
  flex-direction: column;
  max-width: 208px;
}

.neo-spin-0fanv0 {
  aspect-ratio: 1/1;
  background: var(--menu-color);
  border-radius: var(--round-base);
  margin-bottom: 0.5rem;
  overflow: hidden;
  position: relative;
}

.neo-spin-1zjlnx {
  -o-object-fit: cover;
  object-fit: cover;
}

.neo-spin-66jsjc,
.neo-spin-1zjlnx {
  height: 100%;
  transition: var(--transition-duration);
  width: 100%;
}

.neo-spin-66jsjc {
  align-items: center;
  background: var(rgba(0, 0, 0, 0.523) city);
  display: flex;
  inset: 0;
  justify-content: center;
  opacity: 0;
  position: absolute;
}

.neo-spin-yjvbyd {
  display: -moz-box;
  display: -webkit-box;
  font-size: 0.875rem;
  font-weight: 700;
  max-width: 100%;
  overflow: hidden;
  text-overflow: ellipsis;
  text-transform: uppercase;
  -webkit-line-clamp: 2;
  -webkit-box-orient: vertical;
  line-clamp: 2;
  box-orient: vertical;
  color: #fff;
  margin-bottom: 5px;
  white-space: wrap;
}

.neo-spin-925knq {
  color: var(--text-color-label);
  font-size: 0.75rem;
  font-weight: 500;
}

.neo-spin-bddp3e {
  padding: 0.5rem;
}

.neo-spin-dzquce {
  border-radius: var(--round-base);
  max-height: 235px;
  max-width: 175px;
  overflow: hidden;
  position: relative;
}

.neo-spin-dzquce .neo-spin-1zjlnx {
  height: 100%;
  max-height: 235px;
  -o-object-fit: cover;
  object-fit: cover;
  width: 100%;
}

.neo-spin-dzquce .neo-spin-ceo23l {
  background: var(--new-game-card-bg-color);
  bottom: 0;
  display: flex;
  flex-direction: column;
  justify-content: flex-end;
  left: 0;
  padding: 0.5rem;
  position: absolute;
  right: 0;
  text-align: center;
  width: 100%;
}

.neo-spin-dzquce .neo-spin-925knq {
  color: var(--white-color);
  font-size: 0.75rem;
  font-weight: 700;
  opacity: 0.5;
  overflow-x: hidden;
  text-overflow: ellipsis;
  text-transform: uppercase;
  white-space: nowrap;
}

.neo-spin-dzquce .neo-spin-0fanv0 {
  height: 100%;
  margin-bottom: 0;
  max-height: 235px;
  max-width: 175px;
  width: 100%;
}

.neo-spin-dzquce .neo-spin-66jsjc {
  display: none;
}

@media (any-hover: hover) {
  .neo-spin-vxtcrl:hover .neo-spin-66jsjc {
    opacity: 1;
  }
  .neo-spin-vxtcrl:hover .neo-spin-1zjlnx {
    transform: scale(1.1);
    will-change: transform;
  }
}

.neo-spin-aa0ckc {
  padding: 2rem 0;
}

.neo-spin-ytizca {
  border-bottom: 1px solid var(--divider-color);
  display: flex;
  flex-wrap: wrap;
  gap: 2rem;
  justify-content: space-between;
  padding-bottom: 2.5rem;
}

.neo-spin-9w5o7v {
  display: grid;
  gap: 1.5rem;
  grid-template-columns: repeat(3, minmax(0, 1fr));
}

.neo-spin-7qbwqz {
  font-size: 0.75rem;
  font-weight: 600;
}

.neo-spin-2wwmtm {
  color: var(--footer-text-color);
}

.neo-spin-7wqfw9 {
  font-size: 1.25rem;
  font-weight: 600;
}

.neo-spin-87vjrg {
  color: var(--footer-text-color);
  margin-bottom: 1rem;
}

.neo-spin-qf1w4i {
  align-items: center;
  display: inline-flex;
  font-weight: 600;
  gap: 5px;
}

.neo-spin-1vueha {
  transition: var(--transition-duration);
}

.neo-spin-v207x2 {
  align-items: center;
  display: flex;
  gap: 1rem;
  margin: 1rem 0;
}

.neo-spin-aa0ckc .neo-spin-ctrtbz {
  margin-top: 0;
  max-width: 150px;
}

@media (any-hover: hover) {
  .neo-spin-qf1w4i:hover .neo-spin-1vueha {
    color: var(--footer-text-color);
  }
}

@media screen and (max-width: 768px) {
  .neo-spin-v207x2 {
    justify-content: center;
    flex-direction: column;
  }
}

.neo-spin-g7jhrj {
  margin-bottom: 2rem;
  -webkit-user-select: text;
  -moz-user-select: text;
  user-select: text;
}

.neo-spin-h3u68f {
  margin: 0 auto;
  max-width: var(--seo-content-width);
}

.neo-spin-h3u68f p img {
  display: block;
  margin: 0 auto;
}

.neo-spin-h3u68f table {
  width: 100% !important;
  margin-top:5px;
  margin-bottom:5px;
}

.neo-spin-g7jhrj h1,
.neo-spin-g7jhrj h2,
.neo-spin-g7jhrj h3,
.neo-spin-g7jhrj h4,
.neo-spin-g7jhrj h5,
.neo-spin-g7jhrj h6 {
  font-weight: 700;
}

.neo-spin-g7jhrj h1,
.neo-spin-g7jhrj h2 {
  margin-top: 2rem;
}

.neo-spin-g7jhrj h3,
.neo-spin-g7jhrj h4 {
  margin-top: 1rem;
}

.neo-spin-g7jhrj ol li,
.neo-spin-g7jhrj p,
.neo-spin-g7jhrj ul li {
  color: var(--text-color);
}

.neo-spin-g7jhrj p {
  margin-top: 1rem;
}

.neo-spin-g7jhrj li {
  margin-left: 2.5rem;
  margin-top: 0.5rem;
}

.neo-spin-g7jhrj ol li,
.neo-spin-g7jhrj ul li {
  font-size: 1rem;
}

.neo-spin-g7jhrj ul li {
  list-style-type: disc;
}

.neo-spin-g7jhrj .neo-spin-zormq0 {
  max-width: 100%;
  overflow-x: scroll;
}

.neo-spin-g7jhrj .neo-spin-zormq0::-webkit-scrollbar {
  height: 5px;
}

.neo-spin-g7jhrj .neo-spin-zormq0::-webkit-scrollbar-thumb {
  background-color: var(--menu-color);
  border-radius: 20px;
}

.neo-spin-g7jhrj .neo-spin-zormq0::-webkit-scrollbar-track {
  background: transparent;
}

.neo-spin-g7jhrj table,
.neo-spin-g7jhrj td,
.neo-spin-g7jhrj th {
  border: 2px solid var(--border-color);
  border-collapse: collapse;
}

.neo-spin-g7jhrj table {
  margin: 1rem 0;
}

.neo-spin-g7jhrj thead td,
.neo-spin-g7jhrj thead th {
  background: var(--table-head-bg-color);
  color: var(--table-head-text-color);
  padding: 0.5rem;
}

.neo-spin-g7jhrj tbody td {
  background: var(--table-cell-bg-color);
  color: var(--table-cell-text-color);
}

.neo-spin-g7jhrj td {
  padding: 1rem 2rem 1rem 1rem;
  text-align: center;
}

.neo-spin-g7jhrj th {
  padding: 1rem 4rem 1rem 1rem;
}

@media (max-width: 768px) {
  .neo-spin-g7jhrj th,
  td {
    padding: 5px !important;
    font-size: 12px;
  }
}

.neo-spin-g7jhrj img {
  display: inline-block;
  margin: 1rem 0;
}

.neo-spin-g7jhrj .neo-spin-vxtcrl img,
.neo-spin-g7jhrj .neo-spin-dlyeoc img {
  margin: 0;
}

.neo-spin-g7jhrj .neo-spin-vxtcrl {
  border: 2px solid var(--menu-color);
  border-radius: var(--round-base);
  overflow-x: hidden;
}

.neo-spin-g7jhrj .neo-spin-ceo23l {
  padding: 0.5rem;
}

.neo-spin-g7jhrj .neo-spin-yjvbyd {
  color: var(--text-color);
}

.neo-spin-g7jhrj .neo-spin-dlyeoc {
  align-items: center;
  background: var(--bonus-card-bg-color);
  border-radius: var(--round-base);
  display: flex;
  flex-direction: row-reverse;
  justify-content: space-between;
  max-height: 400px;
  min-width: 200px;
  overflow-y: hidden;
  width: 60%;
}

.neo-spin-g7jhrj .neo-spin-3kmp2g {
  display: flex;
  justify-content: center;
  margin: 1rem 0;
}

.neo-spin-g7jhrj .neo-spin-dlyeoc img {
  flex: 1 1 50%;
  height: auto;
  min-height: 150px;
}

.neo-spin-g7jhrj .neo-spin-xgjzg5 {
  height: 100%;
  min-width: 160px;
  -o-object-fit: cover;
  object-fit: cover;
  width: 100%;
}

.neo-spin-g7jhrj .neo-spin-h6w2d0 {
  flex: 1 1 30%;
  padding: 1rem;
}

.neo-spin-g7jhrj .neo-spin-b92yoc {
  color: var(--text-color);
  font-weight: 700;
}

.neo-spin-g7jhrj .neo-spin-vbdl3z {
  color: var(--text-color);
  font-weight: 600;
}

.neo-spin-g7jhrj .neo-spin-vfxyuv {
  color: var(--button-text-color);
}

@media screen and (max-width: 768px) {
  .neo-spin-g7jhrj .neo-spin-dlyeoc {
    align-items: flex-start;
    flex-direction: column;
    width: 100%;
  }
  .neo-spin-g7jhrj .neo-spin-vbdl3z {
    font-size: 1rem;
  }
  .neo-spin-g7jhrj .neo-spin-b92yoc {
    font-size: 0.875rem;
  }
  .neo-spin-g7jhrj .neo-spin-dlyeoc img {
    flex: 1 1 auto;
  }
}

.neo-spin-g7jhrj .neo-spin-6z4x8e {
  margin: 0.neo-spin-7mr49a 0;
}

@media screen and (max-width: 1024px) {
  .neo-spin-g7jhrj,
  .neo-spin-g7jhrj .neo-spin-6wvpys,
  .neo-spin-h3u68f {
    max-width: 100vw;
  }
}

@media screen and (max-width: 768px) {
  .neo-spin-g7jhrj ol li,
  .neo-spin-g7jhrj ul li {
    font-size: 1rem;
  }
}

.neo-spin-j5pol3 {
  color: var(--text-color);
  text-align: center;
}

.neo-spin-r4x7ju {
  margin: 2rem 0;
}

.neo-spin-veqf30,
.neo-spin-r3s0d0 {
  margin-bottom: 1rem;
}

.neo-spin-veqf30 {
  background: var(--faq-bg-color);
  border: 1px solid var(--faq-border-color);
  border-radius: var(--faq-round);
  cursor: pointer;
  display: inline-flex;
  flex-direction: column;
  height: auto;
  padding: 1rem 1rem 0.5rem;
  width: 100%;
}

.neo-spin-veqf30.neo-spin-z5gevu .neo-spin-aktbi8 {
  display: block;
}

.neo-spin-veqf30.neo-spin-z5gevu .neo-spin-i30xfj {
  transform: rotate(45deg);
}

.neo-spin-h6ie17 {
  align-items: flex-start;
  border-bottom: 1px solid var(--faq-divider-color);
  display: flex;
  gap: 1rem;
  justify-content: space-between;
  padding-bottom: 0.5rem;
}

.neo-spin-i30xfj {
  height: 1.5rem;
  min-width: 1.5rem;
  transition: 0.2s;
  will-change: transform;
}

.neo-spin-aktbi8 {
  display: none;
  padding-top: 1rem;
}

.neo-spin-pyy34b {
  align-items: center;
  aspect-ratio: 1/1;
  display: inline-flex;
  height: auto;
  justify-content: center;
  max-height: 100%;
  width: 4rem;
}

.neo-spin-pyy34b.neo-spin-z5gevu {
  transform: scaleX(-1);
}

.neo-spin-tx41fv {
  color: var(--icon-color);
}

@media screen and (min-width: 1025px) {
  .neo-spin-x1ol7f {
    display: none;
  }
}

h1,
h2,
h3,
h4,
h5,
h6 {
  color: var(--title-color);
}

.neo-spin-tkx2rg {
  display: flex;
  align-items: center;
}

.neo-spin-tkx2rg a {
  margin: 0 10px;
}

/* social */

.neo-spin-8ee8fo {
  display: flex;
  align-items: center;
  list-style: none;
  margin: 0 -7px 48px;
  padding: 0;
}

@media only screen and (max-width: 767px) {
  .neo-spin-8ee8fo {
    flex-wrap: wrap;
  }
}

.neo-spin-8ee8fo li {
  display: flex;
  margin: 0 7px;
}

.neo-spin-8ee8fo li svg {
  transition: 0.neo-spin-wo3han ease-in-out;
}

@media only screen and (min-width: 1025px) {
  .neo-spin-8ee8fo li:hover svg {
    transform: scale(1.2);
  }
}

/* faq */

.neo-spin-aiytt9 {
  margin-bottom: 2rem;
  -webkit-user-select: text;
  -moz-user-select: text;
  user-select: text;
}

.neo-spin-xor2jn {
  margin-left: auto;
  margin-right: auto;
  max-width: 1414px;
  padding: 0 15px;
  width: 100%;
}

@media screen and (max-width: 768px) {
  .neo-spin-xor2jn {
    max-width: 100%;
  }
}

.neo-spin-wzi2ac {
  margin: 0 auto;
  max-width: var(--seo-content-width);
}

.neo-spin-wzi2ac h2 {
  margin-bottom: 20px;
}

@media screen and (max-width: 1024px) {
  .neo-spin-aiytt9,
  .neo-spin-wzi2ac {
    max-width: 100vw;
  }
}

.neo-spin-y80o56 {
  margin-bottom: 10px;
  border-radius: 12px;
  overflow: hidden;
  border: 1px solid var(--border-color);
  user-select: none;
}

.neo-spin-xw3rui {
  color: var(--text-color);
  width: 100%;
  text-align: left;
  padding: 15px 20px;
  font-size: 20px;
  font-weight: 500;
  background: var(--table-1-color);
  border: none;
  outline: none;
  cursor: pointer;
  transition: background 0.neo-spin-wd2c8u ease;
  display: flex;
  justify-content: space-between;
  align-items: center;
}

.neo-spin-xw3rui::after {
  content: "+";
  font-weight: bold;
  transition: transform 0.neo-spin-wd2c8u ease;
}

.neo-spin-y80o56.neo-spin-k7mk8p .neo-spin-xw3rui::after {
  transform: rotate(45deg);
}

.neo-spin-9k9xhq {
  max-height: 0;
  overflow: hidden;
  transition: max-height 0.neo-spin-wo3han ease, padding 0.neo-spin-wo3han ease;
  padding: 0 20px;
  background: var(--table-2-color);
}

.neo-spin-y80o56.neo-spin-k7mk8p .neo-spin-9k9xhq {
  max-height: 100%;
  padding: 15px 20px;
}

/* review */

.neo-spin-eundwn {
  margin: 25px 0;
}

.neo-spin-attjz1 > input:not(:checked) ~ label:hover,
.neo-spin-attjz1 > input:not(:checked) ~ label:hover ~ label {
  background-image: url("data:image/svg+xml;charset=UTF-8,%3csvg xmlns='http://www.neo-spin-0ane73.org/2000/svg' width='126.729' height='126.73'%3e%3cpath fill='%23d8b11e' d='M121.neo-spin-jygmcj 44.neo-spin-mt2v14.neo-spin-rwkk6x.neo-spin-f5wusd.neo-spin-yssiig.neo-spin-5xjuao.neo-spin-wc9w3i.neo-spin-zjvo2q.neo-spin-ht93m9.neo-spin-pqoili.neo-spin-96v9qw.neo-spin-stx97i.neo-spin-ri80y0 0l-12.neo-spin-h09lfl 30.neo-spin-fl5rtw.neo-spin-yus4bq 2.neo-spin-1wj7ak.neo-spin-yus4bq 3.neo-spin-el29mf 3.neo-spin-q4eekp.neo-spin-vdws0u 3.neo-spin-npbr3c.neo-spin-kfd2a4.neo-spin-d4cwc6.neo-spin-lisxth 7-3.neo-spin-h09lfl 10.neo-spin-r53hur.neo-spin-lisxth 23.neo-spin-8sbs2b.neo-spin-pp05k9 1.neo-spin-tk6tts 2.neo-spin-h09lfl 3.neo-spin-pp05k9 1.neo-spin-vdws0u 5.neo-spin-zxq1ld.neo-spin-vdws0u 32.neo-spin-hw91zh.neo-spin-kfd2a4 5.neo-spin-ri80y0 4.neo-spin-lisxth 9.neo-spin-lisxth 8.neo-spin-vdws0u 6.neo-spin-e8eqkz.neo-spin-1l71f1.neo-spin-urpk41.neo-spin-fowg2w.neo-spin-se3lbv 4.neo-spin-acwvoo.neo-spin-se3lbv 6.neo-spin-se3lbv 0l29.neo-spin-ri80y0 17.neo-spin-r5bifd.neo-spin-p30wmf 2.neo-spin-fnehrh 10.neo-spin-pe42gt.neo-spin-h09lfl 8.neo-spin-wwdevb.neo-spin-qjstp3.neo-spin-4p77td.neo-spin-u71hm8.neo-spin-7d5v5d.neo-spin-kfd2a4.neo-spin-5xjuao.neo-spin-h09lfl 1.neo-spin-thkyl2.neo-spin-1tnick.neo-spin-9qmgfo.neo-spin-xyksmc.neo-spin-nhx9xc.neo-spin-tk6tts 1.neo-spin-ngtqoz.neo-spin-e98ohx.5z'/%3e%3c/svg%3e");
}

.neo-spin-t8u465 {
  display: flex;
  align-items: stretch;
  flex-wrap: wrap;
  margin: 0 -10px;
  gap: 20px 0;
  margin-top: 50px;
}

@media only screen and (max-width: 767px) {
  .neo-spin-t8u465 {
    gap: 16px 0;
  }
}

.neo-spin-0mnt9f {
  max-width: calc(33.33333% - 20px);
  width: 100%;
  flex-basis: calc(33.33333% - 20px);
  border-radius: 10px;
  padding: 24px;
  margin: 0 10px;
  background: var(--border-color);
}

.neo-spin-0mnt9f.neo-spin-ym13lt {
  display: block;
}

.neo-spin-0mnt9f.neo-spin-e1iq1o {
  display: none;
}

@media only screen and (max-width: 767px) {
  .neo-spin-0mnt9f {
    max-width: 100%;
    flex-basis: auto;
    padding: 16px;
  }
}

.neo-spin-hmgvlp {
  display: flex;
  align-items: center;
  margin-bottom: 14px;
}

.neo-spin-9yvhg2 {
  position: relative;
  display: flex;
  align-items: center;
  justify-content: center;
  background: #c2c0ce;
  border-radius: 50%;
  width: 44px;
  height: 44px;
  flex-shrink: 0;
  font-weight: 700;
  font-size: 20px;
  line-height: 140%;
  margin-right: 10px;
  color: var(--fh-bg-color);
}

.neo-spin-d2bqda {
  content: "";
  position: absolute;
  right: -3px;
  bottom: -3px;
  border-radius: 50%;
  padding: 1px;
  width: 18px;
  height: 18px;
  background-color: var(--fh-bg-color);
  background-repeat: no-repeat;
  background-position: center;
  background-size: contain;
}

.neo-spin-89hans small {
  font-size: 14px;
  display: block;
  color: var(--text-color);
}

.neo-spin-89hans span {
  font-weight: 600;
  font-size: 16px;
  display: block;
  color: var(--text-color);
}

.neo-spin-0tm2yq {
  font-size: 16px;
  line-height: 140%;
}

.neo-spin-29u7v3 {
  width: 88px;
  height: 16px;
  margin-bottom: 14px;
}

.neo-spin-29u7v3 .neo-spin-i1kpmb {
  fill: #c2c0ce;
}

.neo-spin-29u7v3 [rating="1"] .neo-spin-i1kpmb:not(:nth-child(n + 2)) {
  fill: #ffbe16;
}

.neo-spin-29u7v3 [rating="2"] .neo-spin-i1kpmb:not(:nth-child(n + 3)) {
  fill: #ffbe16;
}

.neo-spin-29u7v3 [rating="3"] .neo-spin-i1kpmb:not(:nth-child(n + 4)) {
  fill: #ffbe16;
}

.neo-spin-29u7v3 [rating="4"] .neo-spin-i1kpmb:not(:nth-child(n + 5)) {
  fill: #ffbe16;
}

.neo-spin-29u7v3 [rating="5"] .neo-spin-i1kpmb:not(:nth-child(n + 6)) {
  fill: #ffbe16;
}

review-send {
  padding: 16px;
  border: 1px solid var(--border-color);
  border-radius: 12px;
  background: var(--fh-bg-color);
  font-family: sans-serif;
}

.neo-spin-9o9ug3 textarea {
  width: 100%;
  height: 80px;
  padding: 8px;
  border-radius: 8px;
  border: 1px solid var(--border-color);
  resize: none;
  box-sizing: border-box;
  font-size: 18px;
}

.neo-spin-9o9ug3 button {
  margin-top: 10px;
  padding: 8px 16px;
  background: var(--button-bg-color);
  color: #fff;
  border: none;
  border-radius: 8px;
  cursor: pointer;
}

@media (max-width: 576px) {
  table {
    word-break: break-word;
  }
}

.neo-spin-4f1vnv {
  text-align: center;
  color: var(--success-color);
}

.neo-spin-htohyi {
  display: flex;
  align-items: center;
  justify-content: center;
  max-width: 350px;
  width: 100%;
  height: 60px;
  font-size: 18px;
  font-weight: 600;
  color: var(--button-text-color);
  cursor: pointer;
  text-align: center;
  border-radius: 6px;
  text-decoration: none;
  background: var(--button-bg-color);
  border-width: initial;
  border-style: none;
  border-color: initial;
  border-image: initial;
  margin: 25px auto;
}

.neo-spin-zormq0 table {
  width: 100%;
}

.neo-spin-8cf4mj {
  display: flex;
  justify-content: center;
}

.neo-spin-qa0tls {
  background: linear-gradient(
    161deg,
    var(--fh-bg-color) 0%,
    var(--table-1-color) 90%
  );
}

.neo-spin-7kdh8d {
  position: relative;
  z-index: 1;
}

.neo-spin-3degrx {
  position: relative;
  z-index: 2;
}

.neo-spin-sdcn0l {
  position: relative;
  z-index: 3;
}

.neo-spin-dw9e0h {
  position: relative;
  z-index: 4;
}

.neo-spin-kwxbru {
  padding: 16px 32px;
  border-radius: 10px;
  font-size: 20px;
  background: var(--fh-bg-color);
  color: var(--updated-block-color);
  border-left: 5px solid var(--button-bg-color);
  border-color: var(--border-color);
}


/* contanct form */
.neo-spin-45u41l {
  background: var(--fh-bg-color);
  padding: 2rem;
  border-radius: 12px;
  box-shadow: -2px 1px 8px 5px rgba(0, 0, 0, 0.1);
  max-width: 800px;
  margin: 50px auto;
}

.neo-spin-45u41l label {
  font-size: 14px;
}

.neo-spin-45u41l h2 {
  text-align: center;
  margin-bottom: 1rem;
}
.neo-spin-45u41l input,
.neo-spin-45u41l textarea,
.neo-spin-45u41l button {
  width: 100%;
  padding: 10px;
  margin-top:5px;
  margin-bottom: 15px;
  border-radius: 8px;
  border: 1px solid #ccc;
  background-color: var(--main-theme-color);
  font-size: 1rem;
}
.neo-spin-45u41l button {
  background-color: #a91f09;
  color: var(--text-color);
  border: none;
  cursor: pointer;
  transition: background 0.neo-spin-wd2c8u ease;
}
.neo-spin-45u41l button:hover {
  background-color: #691204;
}
.neo-spin-ka14l7 {
  text-align: center;
  color: green;
  font-weight: 500;
  padding: 50px 0;
  animation: fadeIn 0.neo-spin-milho3 ease-in;
}

.neo-spin-ka14l7 h2 {
  color: green;
  font-weight: 500;
}

@keyframes fadeIn {
  from {
    opacity: 0;
  }
  to {
    opacity: 1;
  }
}

.neo-spin-96g99s .neo-spin-r7dtkm:last-child {
  margin-right: 5px;
}

  .neo-spin-zjd7kd {
    width: 90%;
    position: fixed;
    bottom: -120px;
    left: 50%;
    transform: translateX(-50%);
    background: var(--table-1-color);
    background-size: cover;
    background-position: center calc(100% - 522px);
    color: #fff;
    border-radius: 8px;
    transition: bottom 0.neo-spin-wo3han ease;
    z-index: 9999;
    user-select: none;
    height: 75px;
    border: 1px solid rgb(70, 70, 70);
  }

  .neo-spin-maf3dq {
    display: flex;
    justify-content: space-around;
    align-items: center;
  }

  .neo-spin-maf3dq p {
    color: #fff900;
    font-weight: 600;
    font-size: 20px;
    margin: 0;
    font-family: Tahoma;

    z-index: -1;
    background: rgb(0 0 0 / 32%);
    height: 73px;
    padding: 25px;
    clip-path: polygon(10% 0%, 100% 0%, 90% 100%, 0% 100%);
    backdrop-filter: blur(5px);
  }

  .neo-spin-maf3dq button {
    z-index: 2;
  }

  .neo-spin-6fkqme {
    position: absolute;
    top: -15px;
    right: -15px;
    background: rgba(0, 0, 0, 0.6);
    border: none;
    color: #fff;
    font-size: 20px;
    width: 26px;
    height: 26px;
    line-height: 24px;
    text-align: center;
    border-radius: 50%;
    cursor: pointer;
    user-select: none;
    transition: background 0.neo-spin-wd2c8u ease;
    z-index: 10000;
  }

  

  .neo-spin-6fkqme:hover {
    background: rgba(0, 0, 0, 0.8);
  }

  @media (max-width: 650px) {
    .neo-spin-maf3dq p {
      font-size: 16px;
      padding: 17px 15px 15px 15px;
      text-align: center;
    }
  }

  .neo-spin-fee4y1 {
    display: flex;
    align-items: center;
    justify-content: center;
    padding: 0 10px;
    height: 42px;
    border-radius: 6px;
    font-size: 16px;
    background: var(--button-bg-color);
    color: var(--button-text-color);
    font-weight: 600;
    text-decoration: none;
    cursor: pointer;
    margin-left: 10px;
  }

  @media (max-width: 501px) {
    .neo-spin-fee4y1 {
      font-size: 12px;
    }
  }

  .neo-spin-4puygo {
  bottom: 40px;
  }
/* brandauto-contrast-fix v1 */
:root {
  --footer-menu-color: #ece7dc;
  --updated-block-color: #ece7dc;
  --rate-counter-bg: #1e1e1e;
  --rate-counter-bg-top: #2a2a2a;
}
.neo-spin-ceq2ki, .neo-spin-awd72p, [class*="review-card"],
thead, thead th, table th, .neo-spin-wv6fvs,
.neo-spin-8liryf, [class*="collapsible-header"],
.neo-spin-ta5p3h, [class*="updated-block"] {
  color: #ece7dc !important;
}
